/*
Theme Name:White Rose Theme
Template: flatsome
Version: 2.5
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.woocommerce-message.wac {
	background-color: #EB3323;
	color: #ffffff;
	text-align: center;
	font-size: 22px;
}

.nav-dropdown>li.nav-dropdown-col, .nav-dropdown>li.image-column {
	display: inline-block;
	white-space: normal;
	width: auto;
	min-width: auto;
}
.nav-dropdown-default .nav-column li>a, .nav-dropdown.nav-dropdown-default>li>a {
	text-transform: inherit;
	font-size: inherit;
	font-weight: normal;
}
.nav-dropdown>li.nav-dropdown-col .nav-column .menu-item a {
	padding-left: 22px;
	color: #aa9dc1;	
}
.nav .nav-column>li:last-child:not(.nav-dropdown-col)>a, .nav .nav-dropdown>li:last-child:not(.nav-dropdown-col)>a {
	border-bottom: 1px solid #ececec !important;
}

.slider-wrapper .flickity-slider{
	transform: none !important;
}

.slider-wrapper .banner {
    left: 0 !important;
	opacity: 0;
	transition: opacity 0.3s ease-in-out;
	 -webkit-transition: opacity 0.3s ease-in-out;
	-moz-transition: opacity 0.3s ease-in-out;
	z-index: -1;
}
.slider-wrapper .banner.is-selected{
    opacity: 1;
    z-index: 0;
    transition: opacity 0.3s ease-in-out;
	 -webkit-transition: opacity 0.3s ease-in-out;
	-moz-transition: opacity 0.3s ease-in-out;
}



ul#site-navigation.header-nav {
	padding: 10px 0;
}
.wide-nav .header-nav > li
{
	line-height: 20px;
	/*width: 110px;*/
	width: auto;
	text-align: center;
	padding: 0 5px;
}
.wide-nav .header-nav a.nav-top-link {
	padding-right: 0;
}

.nav-uppercase>li>a {
	letter-spacing: 0;
}

.copyright-footer, .copyright-footer a {color: #ffffff;}
.copyright-footer a:hover {text-decoration: underline;}

.slider-style-container, .slider-style-focus {
	background-color: #efe8fa;
}

.flickity-slider .columns:not(.is-selected) {visibility: hidden;}
.testimonial .testimonial_inner .testimonial_image, .testimonial .testimonial_inner .star-rating
 {display: none; visibility: hidden;}

#top-bar .html {
	font-size: 24px;
}

#top-bar .right-text {
	padding: 15px 0;
}

.ux-box .post-date {
	display: none;
	visibility: hidden;
}

.testimonial_text .tx-div.small {
	width: 88px;
}
.testimonial_text .tx-div {
	height: 6px;
	background-color: #aa9dc1;
	opacity: 1;
}

.logo-center #masthead #logo {
	width: 100% !important;
}
#masthead #logo a {
	max-width: 100% !important;
}
#logo a img {
	height: auto;
	max-height: 100% !important;
	max-width: 100%;
}

.logo-center #masthead .left-links, .logo-center #masthead .right-links {
	width: 0 !important;
}

#masthead {
	/*height: auto !important;*/
	padding: 0 0 15px 0;
}

#logo a {
	padding-top: 0;
}

.product-small p.from {
	margin-bottom: 5px;
	line-height: 120%;
	margin-top: 5px;
	font-size: 60%;
}

.product-info .short-description {
	margin-top: 1.25em;
}

.alert-box.alert {
	background-color: #ffffff;
	border-color: #ffffff;
	color: #b20000;
	font-size: 16px;
}

.testimonial-text p.lead {
	line-height: 1.4em !important;
}

.variations .reset_variations {
	color: red !important;
}

.breadcrumbs a {
	color: #555555 !important;
}

input[type='email'], input[type='date'], input[type='search'], input[type='number'], input[type='text'], input[type='tel'], input[type='url'], input[type='password'], textarea, select, .select2-container .select2-choice, .select2-container .select2-selection {
	border: 2px solid #aa9dc1 !important;
}


.home .product-type-variable .price-wrapper {
	display: block;
	visibility: visible;
}

.woocommerce-variation-price {
	font-size: 1.5em;
}
.product-info .price {
	font-size: 2.0em;
}

.blog .entry-category, .blog .entry-meta, .blog .badge.post-date, .single .entry-category, .single .badge.post-date, .home .post-item .badge, .product-type-variable .price-wrapper {
	display: none;
	visibility: hidden;
}

.entry-image img {
	max-width: 100%;
	width: auto;
}

.woocommerce-price-suffix {
	font-size: 30%;
	display: block;
}

.home.page-template .box-text .button {
	margin-top: 0;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

	.tp-caption.rev-btn {
		font-size: 8px !important;
		line-height: 9px !important;
	}

}